Next Previous Contents

## 3.197 tgi_textheight

> Function

>   Calculate the height of the text in pixels according to the current text style.

> Header

>   `tgi.h`

> Declaration

>   `unsigned __fastcall__ tgi_textheight (const char* s);`

> Description

>   Calculate the height of the text in pixels according to the current text style.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents